@font-face {
    font-family: 'DIN1451StdMittelschrift';
    src: url('../fonts/dinmittelschriftstd_0-webfont.eot');
    src: url('../fonts/dinmittelschriftstd_0-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/dinmittelschriftstd_0-webfont.woff') format('woff'),
         url('../fonts/dinmittelschriftstd_0-webfont.ttf') format('truetype'),
         url('../fonts/dinmittelschriftstd_0-webfont.svg#DIN1451StdMittelschrift') format('svg');
    font-weight: normal;
    font-style: normal;

}





body{ margin:0px; padding:0px 0 0px 0px; background:#fff url(../images/bg-body.jpg) repeat-x;  voice-family:"\"}\""; voice-family:inherit; font-family: 'DIN1451StdMittelschrift'; font-size:13px; color:#373737;}

* {margin : 0; padding:0;}
img, span {border:0; margin:0; padding:0;}
p{ padding:0px 0 10px 0; margin:0px; line-height:19px;}
a{ text-decoration:none; color:#2A87CD; outline:none;}
a:hover{color:#373737;}



h1{display:block; background:url(../images/title-belt.png) left top no-repeat; height:40px; color:#1d88d7; font-size:22px; font-family: 'DIN1451StdMittelschrift'; margin:0 0 14px 0; padding:13px 0 0 2px; font-weight:normal;}

h2{display:block; color:#ffffff; font-size:20px; font-family: 'DIN1451StdMittelschrift'; font-weight:normal;}



ul, ol {display:block; border:0; margin:0px; padding:0;}
ol {list-style-type:decimal;}
li {display:list-item; border:0; margin:0; padding:0;}
ul ul, ul ol, ol ol, ol ul {margin: 0 0 0 20px;} 
.clear{ clear:both;}
.left{float:left; }
.right{float:right;}
.ie7clear{height:0px; display:block;}


.textbox{ border:1px solid #d6d6d6; padding:5px 5px 5px 5px; font-size:13px; color:#5d5d5d; margin:0px 0 10px 0; }
.textarea{ border:1px solid #d6d6d6; padding:5px 5px 5px 5px; font-size:13px; color:#5d5d5d; margin:0px 0 10px 0; }
.dropdown{ border:1px solid #d6d6d6; padding:5px 5px 5px 5px; font-size:13px; color:#5d5d5d; margin:0px 0 10px 0; }

.radiobtn{margin:0 5px 0 0;}
.combobox{margin:1px 0px 2px 0; padding:1px 1px 1px 2px; font-size:13px; color:#494949;  font-family:Arial, Helvetica, sans-serif;  }
input[type="button"],input[type="submit"]{display:block; border:none; cursor:pointer; outline:none;}



#wrapper{ width:100%; float:left; background:url(../images/wrapper-bg.jpg) center top no-repeat;}
#mainpage{width:1000px; margin:0 auto; padding:0 0 15px 0;}

/* 	Header 	*/
#header{width:1000px; float:left; padding:6px 0 0 0;}
.logo{width:311px; float:left;}

.menubg{ width:618px; float:right; height:48px; padding:0; margin:102px 0 0 0;}
.menubg-left{width:10px; height:48px; float:left; background:url(../images/menubg-left.png) left top no-repeat;}
.menubg-right{ width:603px; float:right; height:48px; background:url(../images/menubg.png) left top repeat-x; padding:0 0 0 5px;}



/*   Left Part   */
#left_col{width:685px; float:left;}


#banner{width:685px; height:368px; float:left; overflow:hidden;}


/** 	Container */
#main_container{ width:970px; float:left; background:url(../images/content-bg.png) left top no-repeat; padding:17px 15px 0 15px; margin:-2px 0 0 0;}

/*	Content Part  */
#content_col{width:685px; float:left;}

/*   Right Part  */
#right_col{width:270px; float:right;min-height:702px;}

/*******Blue Box*******/
.blueboxbg{width:267px; float:left; margin:0 0 15px 0;}
.bluebox-title{display:block; height:31px; background:url(../images/blue-title.jpg) left top repeat-x; padding:6px 0 0 14px; text-transform:uppercase;}
.bbox-bg{ width:235px; background:#c6e3f8 url(../images/blue-bg.jpg) left top repeat-x; border-bottom:solid 1px #80bdeb; border-left:solid 1px #80bdeb; border-right:solid 1px #80bdeb; padding:15px 15px 10px 15px; color:#3b78a6; line-height:18px; font-family: 'DIN1451StdMittelschrift'; font-weight:normal; }
.blue-go{width:61px; height:35px; background:url(../images/blue-go.png) left top no-repeat; float:right; margin:2px -18px 0 0;}
.blue-go:hover{ background-position:0 -35px;}


/*******Green Box*******/
.greenboxbg{width:267px; float:left; margin:0 0 15px 0;}
.greenbox-title{display:block; height:31px; background:url(../images/green-title.jpg) left top repeat-x; padding:6px 0 0 14px; text-transform:uppercase;}
.gbox-bg{ width:235px; background:#c8e8b2 url(../images/green-bg.jpg) left top repeat-x; border-bottom:solid 1px #9ccb7a; border-left:solid 1px #9ccb7a; border-right:solid 1px #9ccb7a; padding:15px 15px 10px 15px; color:#245700; line-height:18px; font-family: 'DIN1451StdMittelschrift'; font-weight:normal; }
.green-go{width:61px; height:35px; background:url(../images/green-go.png) left top no-repeat; float:right; margin:2px -18px 0 0;}
.green-go:hover{ background-position:0 -35px;}


/*******Yellow Box*******/
.yellowboxbg{width:267px; float:left; margin:0 0 0px 0;}
.yellowbox-title{display:block; height:31px; background:url(../images/yellow-title.jpg) left top repeat-x; padding:6px 0 0 14px; text-transform:uppercase;}
.ybox-bg{width:235px; background:#e4d694 url(../images/yellow-bg.jpg) left top repeat-x; border-bottom:solid 1px #d1bc55; border-left:solid 1px #d1bc55; border-right:solid 1px #d1bc55; padding:15px 15px 10px 15px; color:#493e00; line-height:18px; font-family: 'DIN1451StdMittelschrift'; font-weight:normal; }
.yellow-go{width:61px; height:35px; background:url(../images/yellow-go.png) left top no-repeat; float:right; margin:2px -18px 0 0; }
.yellow-go:hover{ background-position:0 -35px;}


/*	Footer  */
#footer{width:100%; float:left; background:url(../images/footer-bg.jpg) left top repeat-x; margin:0px 0 0 0; padding:0 0 0px 0;} 
.footer_container{width:970px; margin:0 auto; padding:0px 15px;}

.footernav{ width:100%; margin:11px 0 0px 0; padding:0px 0px 11px 0px; float:left; text-align:center; color:#00607d; background:url(../images/ftr-sep.jpg) left bottom no-repeat;}
.footernav a{ padding:0px 23px;  font-family: 'DIN1451StdMittelschrift'; font-size:13px; font-weight:normal; color:#373737; line-height:18px; text-align:center;  }
.footernav a.lefnospace{ padding:0px 10px 0 0; }
.footernav a:hover{ color:#007490;  }

.ftrlink{width:100%; float:left; margin:13px 0;}

.copyright{width:450px; float:left; color:#373737; }
.copyright a{color:#373737; text-decoration:none;}
.copyright a:hover{color:#007490; text-decoration:underline;}


.webdesign{ width:450px; float:right; color:#373737; text-align:right; }
.webdesign a{ color:#373737; text-decoration:none;}
.webdesign a:hover{ color:#007490; text-decoration:underline;}



/********About Us**********/
.imgbg{width:203px; height:139px; float:left; margin:0 15px 15px 0; position:relative; z-index:1; padding:7px;}

.bgprof {
    background:url(../images/img-bg.png) no-repeat scroll 0px 0 transparent; display: block; height:149px;
    left: 0;
    position: absolute;
    top: 0;
    width:212px;
    z-index: 3; margin:3px 0 0 4px;
}
.bgprof img, span {
    border: 0 none;
    margin: ;
    padding: 0;
}









/**************************   Common CSS   *******************/
#content_col .success{border: 1px solid #118b4b; background: #c6f8c9; font-weight: bold;  padding: 10px; display: block;   font-size: 12px; color: #262F2A;}
#content_col .error{border: 1px solid #fa4343; background: #f8c6c6; padding: 10px; display: block; font-weight:bold; font-size: 12px; color: #d30505;}


/* for pagging */
#content_col .pagging { display:block; float:right; padding:10px 0 10px 0;}
#content_col .pagging a{ background: #16181c; border: solid 1px #767676; padding: 2px 6px 2px 6px; line-height: 24px; font-size: 12px; color: #fff; text-decoration: none; font-weight: bold; }
#content_col .pagging a:hover, #content_col a.pagging_act{ background:#16181c; border:solid 1px #767676; padding: 2px 6px 2px 6px; line-height: 24px; font-size: 12px; color:#fff; text-decoration:none; font-weight: bold; }


/**     Bread Crumb	 */
#content_col .breadcrumb{display:block; border-bottom:1px solid #d2d2d2; padding:7px 0; margin:0 0 12px 0; text-align:left; }
#content_col .breadcrumb a{ color:#fff; font-weight:normal; text-decoration:none; padding:0 5px 0 5px; font-size:12px; }
#content_col .breadcrumb a:hover, #content_col .breadcrumb a.act{ color:#000; text-decoration:none; }
#content_col .breadcrumb img{margin:0 3px 0 0;}


/* Default UL and LI */
#content_col ul {margin:0px 0; padding:0 0 0 10px; list-style:none;}
#content_col ul li{text-decoration:none; font-weight:normal; font-size:13px; line-height:20px; padding:0px 0 5px 15px; margin:0 0 0px 0; background:url(../images/small-arrow.png) no-repeat 0px 5px; font-weight:normal;}

#content_col ol {margin:0px 0; padding:15px 0 0 28px; list-style:decimal;}
#content_col ol li{text-decoration:none; font-weight:normal; font-size:13px; line-height:20px; padding:0 0 5px 0px; }



/*	 blockquote		*/
blockquote {padding:5px 10px 5px 35px; font-size:16px;	line-height:24px; font-style:italic; color:#000; border:1px solid #000; display:block;}
blockquote.bq-light {}
blockquote {quotes:none;}






/**     Bread Crun */
.bredcrumbox{display:block; /*background-color:#000;*/ border:solid 1px #2A87CD; padding:7px 0; margin:0 0 12px 0; text-align:left; padding:10px 12px; color:#5E5E5E;}
.bredcrumbox a{ color:#2A87CD; font-weight:normal; text-decoration:none; padding:0 5px 0 5px; font-size:14px; font-family: 'DIN1451StdMittelschrift'; }
.bredcrumbox a:hover, .bredcrumbox a.act{ color:#5E5E5E; text-decoration:none; }
.bredcrumbox img{margin:0 3px 0 0;}

.bredcrumbox1{display:block; font-weight:bold; /*background-color:#000;*/ border:solid 1px #245700; padding:7px 0; margin:0 0 12px 0; text-align:center; padding:10px 12px; color:green;}


 /*-----------contact-us-------------*/

.contact1 {color: #6C6C6C; padding: 0px 0px 4px 0; display:block;float:left;width:653px;}
.contact2 {display: block; float: left; width: 280px; *margin-bottom:9px;}
.contact3 {display: block; float: left; width: 280px; *margin-bottom:9px;}

.wdth200 { width: 250px;}
.wdth617 { width: 617px;}
.wdth { width: 250px;}
.phone-txtbox { width: 69px; float:left; margin-right:10px; }

.form-box{ width:653px; padding:15px; background:#F5F5F5; border:1px solid #e1e1e1; float:left;}

.form-box-lft{ float:left; }
.form-box-rht{ float:right;}
.form-box-lft, .form-box-rht{ width:290px;}

.btn-submit{ background:url(../images/btn-submit.jpg) no-repeat; width:77px; height:34px; float:right;}
.btn-submit:hover{ background-position:0 -34px;}

.btn-reset{ background:url(../images/btn-reset.jpg) no-repeat 0 -34px; width:77px; height:34px; float:right; margin:0 24px 0 12px;}
.btn-reset:hover{ background-position:0 0px;}

/*****************dec-02***************************/

.addres-cntn{ padding-bottom:8px; border-bottom:1px dashed #1D88D7; float:left; margin-bottom:8px; width:685px;}
.addres-lft{ float:left; width:206px;  margin: 0 32px 0 0; border-right:1px dashed #1D88D7; padding:0 0px 0 0}
.addres-rht{ float:right; width:206px;  margin: 0 0px 0 0;}
.ttl-city{ display:block; font-size:15px; color:#1D88D7; margin-bottom:8px;}

.big-adres{ width:211px; float:left; display:block;}

.head-office{ float:left; width:210px;}

.head-office-ttle{color:#5B9830; font-size:22px; font-weight:normal; background:none; padding:0; margin-bottom:8px; height:auto; display:block;}

.head-office2{ float:left; width:468px;}

.big-adres2{ width:247px; float:left; display:block;}
.rad input[type="radio"] { margin-right:3px;}
.rad{color:#6C6C6C;}

.flu input[type="FileUpload"]{ margin-right:3px;}
.flu{width:220px;}


.employment-area { width:685px; float:left; border-bottom:solid 1px #CCC; padding:15px 0px 5px 0px;}
.employment-area-color { color:#7a145c;}
.bannerbox{float:left;overflow: hidden; width: 685px; height: 368px;}